//
//  DataModel.swift
//  JJUNGTABLE
//
//  Created by Sean Kim on 6/10/24.
//

import Foundation

struct Version: Codable {
    let os_type: String
    let final_ver: String
    let force_ver: String
    let update_ver: String
    let update_choice: String
}

struct UserInfo: Codable, Identifiable {
    let id: String
    let connect_type: String
    let os_type: String
    let table_id: String
    let name: String
    let birth: String
    
    private enum CodingKeys: String, CodingKey {
        case id = "user_cid"
        case connect_type
        case os_type
        case table_id
        case name
        case birth
    }
}

struct UserCID: Codable {
    let user_cid: String
}

